@charset "shift_jis";

/*//////////////////////////
レイアウト
//////////////////////////*/
.container{
	width:766px;
	margin: 0 auto;
	text-align:left;
}

/*//////////////////////////
ヘッダ
//////////////////////////*/
#header{
	height:103px;
	overflow:hidden;
}

h1#logo{
	margin:13px 0 7px 9px;
}

#bc_bar{
	margin-top:12px;
	background-color:#b5a692;
	border:1px solid #bdbdbe;
	height:22px;
	width:764px;
}

#bc_bar ul{
	margin:0 0 0 9px;
	padding:0;
}
#bc_bar ul li{
	float:left;
	display:inline;
	line-height:22px;
}
#bc_bar ul li.bc_path{
	background: transparent url(../img/common/bg_bc_bar_li.gif) top right no-repeat;
}
#bc_bar ul li a{
	margin:0;
	padding:0 32px 0 0;
	height:22px;
}
#bc_bar ul li a{
	color:#767676;
}
#bc_name{
	float:right;
	line-height:22px;
	margin:0 9px 0 0;
}
li#bc_here{
	color:#595959;
}

/*//////////////////////////
グランドナビ
//////////////////////////*/
ul#grandnav{
	height:35px;
	background-color:#BDBDBE;
	overflow:hidden;
}
/*ul#pulldown-menu { /* IE6 対策 */
/*	behavior: url("/scripts/csshover.htc");
}*/
ul#grandnav li{
	float:left;
	display:block;
	width:auto;
	height:35px;
}
ul#grandnav li a{
	display:block;
	height:35px;
}
ul#grandnav li a#grandnav1{
	width:110px;
	background: transparent url(../img/common/nav01.gif);
}
ul#grandnav li a#grandnav1:hover,
ul#grandnav li a#grandnav1.gn_here{
	background: transparent url(../img/common/nav01.gif) 0 35px;
}
ul#grandnav li a#grandnav2{
	width:109px;
	background: transparent url(../img/common/nav02.gif);
}
ul#grandnav li a#grandnav2:hover,
ul#grandnav li a#grandnav2.gn_here{
	background: transparent url(../img/common/nav02.gif) 0 35px;
}
ul#grandnav li a#grandnav3{
	width:109px;
	background: transparent url(../img/common/nav03.gif);
}
ul#grandnav li a#grandnav3:hover,
ul#grandnav li a#grandnav3:active,
ul#grandnav li a#grandnav3.gn_here{
	background: transparent url(../img/common/nav03.gif) 0 35px;
}
ul#grandnav li a#grandnav4{
	width:110px;
	background: transparent url(../img/common/nav04.gif);
}
ul#grandnav li a#grandnav4:hover,
ul#grandnav li a#grandnav4.gn_here{
	background: transparent url(../img/common/nav04.gif) 0 35px;
}
ul#grandnav li a#grandnav5{
	width:109px;
	background: transparent url(../img/common/nav05.gif);
}
ul#grandnav li a#grandnav5:hover,
ul#grandnav li a#grandnav5.gn_here{
	background: transparent url(../img/common/nav05.gif) 0 35px;
}
ul#grandnav li a#grandnav6{
	width:109px;
	background: transparent url(../img/common/nav06.gif);
}
ul#grandnav li a#grandnav6:hover,
ul#grandnav li a#grandnav6.gn_here{
	background: transparent url(../img/common/nav06.gif) 0 35px;
}
ul#grandnav li a#grandnav7{
	width:110px;
	background: transparent url(../img/common/nav07.gif);
}
ul#grandnav li a#grandnav7:hover,
ul#grandnav li a#grandnav7.gn_here{
	background: transparent url(../img/common/nav07.gif) 0 35px;
}
ul#grandnav li a span{
	display:none;
}

/* 下層のメニューを不可視に */
ul#grandnav li ul {
	display: none;
}

/* 疑似要素 :hover で下層のメニューを可視に */
ul#grandnav li:hover ul{
	display: block;
	position: absolute;
	z-index: 100;
}

ul#grandnav li ul li{
	float: none;
	margin: 0;
	font-weight: normal;
	background-color: #9B8972;
	width: 18em;
	height: 2em;
	line-height:2em;
	font-size:1.2em;
}

ul#grandnav li ul li a{
	display: block;
	width: 18em;
	height: 2em;
	color:white;
	text-decoration:none;
}
ul#grandnav li ul li a.top{
	border-top:1px solid white;
}
ul#grandnav li ul li a:hover{
	background-color: #B5A692;
}
ul#grandnav li ul li a span.c1{
	display:inline;
	margin-left:1em;
}
ul#grandnav li ul li a span.c2{
	display:inline;
	margin-left:5em;
}


/*//////////////////////////
コンテンツエリア
//////////////////////////*/
div#contents{
	margin:12px 0;
}

/*//////////////////////////
コンテンツ
//////////////////////////*/
#leftcol{
	display:inline;
	float:left;
	width:154px;
	margin-left:0;
	margin-right:9px;
/*	border:1px solid red;*/
}

#centercol{
	display:inline;
	float:left;
	width:440px;
	margin-left:0;
	margin-right:0;
/*	border:1px solid red;*/
	overflow:hidden;
}

#leftLcol{
	display:inline;
	float:left;
	width:603px;
	margin-left:0;
}

#rightcol{
	display:inline;
	float:left;
	width:154px;
	margin-left:8px;
	overflow:hidden;
}


/*//////////////////////////
フッタ
//////////////////////////*/
#footer{
	margin-bottom:12px;
	background-color:#9b8972;
	border:1px solid #bdbdbe;
	height:20px;
	width:764px;
	color:#65605A;
}
#ft_copy{
	float:left;
	width:auto;
	line-height:20px;
	margin:0 0 0 9px;
}
#footer ul{
	float:right;
	margin:0 9px 0 0;
	padding:0;
}
#footer ul li{
	float:left;
	display:inline;
	line-height:20px;
}
#footer ul li a{
	height:20px;
}
#footer ul li a.flinks{
	background: transparent url(../img/common/bg_li_flinks.gif) top right no-repeat;
	padding:0 31px 0 0;
}
#footer ul li a{
	color:#65605A;
}
